Subject: In re F&J Representation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Nov 2001 09:41:29 -0800 (PST)

Chuck and I just got off the phone with Uriel Dutton about F&J's representation.  F&J's key concern appears to be a potential ethical conflict that may arise if (a) F&J continues to represent Enron Corp., as it is currently doing with respect to IP matters and some asbestosis litigation and (b) F&J is tendered litigation or arbitration adverse to Enron Corp, even if substantially unrelated to the current matters.  Dutton confirmed that he was aware of no such litigation or arbitration having been tendered to F&J.  

	Dutton advises that while under the Texas rules of ethics, outside counsel can represent a party adverse to an existing client if the matters are not substantially related, that is not necessarily true if the matter is in federal court in Texas or brought in the courts of other states.  Further, even if a client such as Enron Corp. is willing to give an advance general ethical waiver, without knowledge of what future adverse matters F&J may take on, such "blind waivers (my term)" are often not upheld.  Dutton believes, however, that with respect to matter handled for former clients, it is generally the rule everywhere that there needs to be a "substantial relationship" between the matters for any potential ethical bar to arise.  In other words, it sounds like F&J wants to remove at least Enron Corp. from its list of current clients as soon as reasonably possible.

	Dutton did say that with respect to the other F&J matters, the bulk of which are related to Mariner, there may be some accommodation that may be reached.  Dutton will speak further with his colleagues and get back with us.  I will call Prof. Dzienkowski at the UT School of Law (our speaker for many years at the Unit CLE ethics seminar) and see if I can get some free advice about these issues.  I will of course only be speaking hypothetically.

	I will keep you advised.

	Britt